/****CONTENU****/
@media all and (max-width: 1400px)
{
    header img
    {
        padding: 0 !important;
    }
    header 
    {
        justify-content: space-between;
        align-items: center;
        margin-top: 30px;
    }
    header img 
    {
        margin-left: 40px;
    }
    nav 
    {
        flex-basis: 100%;
        order: 2;
        display: flex;
    }
    nav li 
    {
        width: 80px;
        border-top: none;
        text-align: center;
    }
    nav ul li 
    {
        width: 48%;
        text-align: center;
        padding: 16px 0;
        border-bottom: 3px solid #f2f2f2;
    }
    nav ul .li-lod a, nav ul .li-act a
    {
        text-align: center;
        justify-content: space-between;
    }
    nav ul .li-lod a
    {
        padding-right: 80px;
        padding-left: 20px;
    }
    nav ul .li-act a
    {
        padding-right: 40px;
    }
    nav ul li:hover 
    {
        border-bottom: solid 3px #0065fc;
    }
    nav ul li a:hover 
    {
        border-top: hidden;
    }
    nav li a 
    {
        margin-right: 30px;
        padding-left: 50px;
    }
    header nav 
    {
        position: relative;
    }
    header nav p 
    {
        position: absolute;
        top: -65px;
    }
    .headerTitle 
    {
        order: 3;
        margin: 20px 0 0 ;
        text-align: center;
    }
    .headerTitle h2 
    {
        font-size: 20px;
    }
    .headerTitle p
    {
        font-size: 14px;
        margin: 10px 50px 10px ;
    }
}
@media all and (min-width: 375px) and (max-width: 767px) 
{
    .headerTitle h2
    {
        margin: 20px 50px 0;
    }
}
@media all and (max-width: 1295px)
{
    .recherche-filtres
    {
        margin: 5px 5px 5px 5px;
    }
    .bar-recheche 
    {
        margin:0;
    }  
    .ville
    {
        width: 190px;
    }
    .btn-rech 
    {
        display: block;
        width: 51px;
        height: 51px;
        border: none;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        background-color: #0065fc;
        color: white;
    }
    .btn-rech span
    {
        display: none;
    }
    .btn-rech .fa-search
    {
        display: block;
        color: white;
    }
    .btn-rech .fa-search:hover 
    {
        color: #0065fc;
        background-color: #deebff;
        border: 1px solid #0065fc;
    }
    .filtres 
    {
        padding: 0 10px 0 20px;
    }
    .filtres button 
    {
        margin: 0 10px 12px 0;
        font-size: 0.9rem;
    }
    .filtres h3 
    {
        flex-basis: 100%;
    }
}

@media all and (min-width: 375px) and (max-width: 767px) 
{
    .filtres
    {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .rechercher-loupe {
        display: block;
        width: 50px;
        background-color: #0065FC;
        color: white;
        font-weight: bold;
        border: none;
        border-radius: 0 1rem 1rem 0;
    }

    .fa-search {
        color: white;
        font-size: 10px;
    }
    .btn-rech{
        display: none;
    }
}
  

/****DEM-CONTENU****/
@media all and (max-width: 1400px)
{
    small 
    {
        margin: 0 20px;
    }
    .sec-contenu 
    {
        flex-direction: column-reverse;
        max-height: none;
    }
    .les-plus-pop 
    {
        width: auto;
        margin: 0;
        border-radius: 0;
    }
    .les-plus-pop h2 
    {
        padding-bottom: 26px;
    }  
    .les-plus-pop .contenu-hbr-pop 
    {
        margin: 0 20px;
    }
    .les-plus-pop .lien-hbr 
    {
        margin: 5px 0;
    }
    .hbrg-mrs 
    {
        background: none;
    }
    .hbrg-mrs h2 
    {
        padding: 0;
        margin-left: 20px;
    }
    .aff-plus 
    {
        padding: 0;
        margin-left: 20px;
    }
    .img 
    {
        width: 326px;
        height: 114px;
    }
    .hbrg-mrs .lien-hbr 
    {
        margin: 6px 0;
    }
}

@media all and (min-width: 1024px) and (max-width: 1400px)
{
    .les-plus-pop 
    {
        align-items: center;
    }
    .popu 
    {
        width: 316px;
    }
    .les-plus-pop .lien-hbr 
    {
        margin: 5px;
    }
}

@media all and (min-width: 768px) and (max-width: 1400px)
{
    .les-plus-pop 
    {
        align-items: flex-start;
    }
    .les-plus-pop .contenu-hbr-pop 
    {
        flex-direction: row;
        justify-content: flex-start;
        margin: 0;
    }
    .les-plus-pop .lien-hbr 
    {
        margin: 5px 10px;
    }
    .les-plus-pop h2 
    {
        margin-left: 10px;
    }
    .les-plus-pop .fa-chart-line 
    {
        margin-left: 20px;
    }
    .hbrg-mrs 
    {
        align-self: center;
    }
    .hbrg-mrs .contenu-hbr-pop 
    {
        justify-content: space-between;
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media all and (min-width: 375px) and (max-width: 767px) 
{
    .les-plus-pop
    {
        padding: 40px 20px;
        width: 400px;
        margin: auto;
    }
    .hbrg-mrs
    {
        margin: 0;
        padding-left: 12px;
    }
    .popu 
    {
        width: 306px;
    }
    .les-plus-pop .fa-chart-line 
    {
        margin-left: 100px;
    }
    .img 
    {
        width: 306px;
    }
}

 /*********section activités**********/
@media all and (max-width: 1400px)
{
    .activités h2 
    {
        padding-left: 20px;
    }
    .contenu-acts 
    {
        flex-direction: row;
        justify-content: space-evenly;
        height: auto;
    }
    .img-acts h4 
    {
        padding: 16.5px 22px;
    }
    .image-actS 
    {
        width: 334px;
        height: 134px !important;
    }
    .lien-acts 
    {
        margin: 12px 0;
    }
}
 
@media all and (min-width: 1024px) and (max-width: 1400px)
{
    .image-actS 
    {
        width: 324px;
    }
}
 
@media all and (min-width: 768px) and (max-width: 1400px)
{
    .contenu-acts 
    {
        justify-content: space-between;
        margin-left: 10px;
        margin-right: 10px;
    }
}
 
@media all and (min-width: 375px) and (max-width: 767px) 
{
    .activités
    {
        text-align: center;
    }
    .contenu-acts
    {
        padding-left: 20px;
        text-align: center;
    }
    .image-actS 
    {
        width: 318px;
        text-align: center;
    }
    .lien-acts
    {
        text-align: center;
    }
}

/************Footer*****************/
@media all and (max-width: 1400px)
{
    .contenuFooter 
    {
        flex-direction: column;
    }
    footer h3 
    {
        padding: 46px 0 9px 0;
    }
    .contentuFOOTER div 
    {
        margin-right: 0;
        margin-left: 20px;
        padding-bottom: 0;
    } 
}
@media all and (min-width: 768px) and (max-width: 1400px)
{
    .contenuFooter 
    {
        flex-direction: row;
        justify-content: space-around;
    }
}
@media all and (min-width: 375px) and (max-width: 767px) 
{
    footer
    {
        padding: 15px;
        width: max-content;
        height:auto ;
    
    }
}